POA Forum

Update parity to 2.6.1

Dear @kovan-validators ,

Parity has released version 2.6.1 of their client, we suggest to update parity binaries on the nodes of Kovan network.
POA has updated its validator and bootnodes and didn’t find any new issues so far.

Lab10
PepperSec
POA
Polymath

You can use our ansible playbook to run the update - on step 2 you would need to set GENESIS_BRANCH to "kovan" .
Please post questions/issues below or in the private support forum if you have any.

Thank you

1 Like

Polymath.network updated the parity version to 2.6.1

Peppersec.com updated

lab10 updated to 2.6.3, which errored out due to some issues with the chainspec.json, went back on 2.6.2 (which works).

https://github.com/poanetwork/poa-chain-spec/pull/122 seems to be the PR to fix these issues for 2.6.3.